{% extends 'polls/base.html' %}
{% load static %}

{% block content %}


<!----------------------------------------------->


      <!-- Main jumbotron for a primary marketing message or call to action -->
      <div class="jumbotron">
        <h1>Pedir cita</h1>
        <p>A continuación, ingrese sus datos para agendar una cita con un voluntario o especialista.</p>
        <h2>Cuestionario</h2>
        <p>* Pregunta obligatoria</p>


        
        <p>Fecha y hora de la cita:</p><p></p> <input type="datetime-local"></p> 
        <p>E-mail:</p><p></p><input type="email"></p> 
        <p>Ingrese contraseña para confirmar:</p><p><input type="password"></p> 

        <p><a class="btn btn-primary" href="{% url 'index' %}" role="button">Crear Cita &raquo;</a></p>

      
      </div>


     
      
    </div> <!-- /container -->


   <script>
        function Barrita() {
            $('#cita').addClass('active');
        }
        window.onload = Barrita
    </script>

{% endblock content %}
